html{
    background-color: lightgray
}
h1{
    text-align:center;
    padding: 0.2em;
    background-color:gray;
    color:black;
    font-size:25px;
}
h2{
    word-spacing: 50px;
}

h3{
    text-align:center;
    color:black;
    padding: 0.2em;
    background-color:white;
}

header{
    text-align:center;
    letter-spacing: 3px;
    text-transform:uppercase;
    color:darkgray;
    padding: 0.2em;
    background-color: black;
    font-size:65px;
    text-shadow: 2px 1px darkgray;
}

footer{
    text-align:center;
    font-size:20px;
    color:white;
    padding 2em;
    background-color: black;    
}

a:link {
    color: #000000;
}

/* visited link */
a:visited {
    color: #000000;
}

/* mouse over link */
a:hover {
    color: #888888;
}

/* selected link */
a:active {
    color: #c3c3c3;
